package org.nl.config;

public class IdUtil {
    public static Long getLongId() {
        return cn.hutool.core.util.IdUtil.getSnowflake(1, 1).nextId();
    }

    public static String getStringId() {
        return String.valueOf(IdUtil.getLongId());
    }
}
